setpgrp - problem after upgrading SuSE 5.3 to SuSE 6.0

setpgrp - problem after upgrading SuSE 5.3 to SuSE 6.0

Post by CHristian Nis » Mon, 18 Jan 1999 04:00:00



Hi,

I want to install WML (Website Meta Language)
(www.engelschall.com/sw/wml/)
on my Linux machine ... Before I upgraded my System to SuSE 6.0
everything worked fine and I could install it without problems, but now
the configurescript of WML halts, when it wants to check if setpgrp can
cross_compile ...

Anyone knows how I could fix this problem ???
Or in which packet (rpm) can I find some kind of setpgrp ???

TIA
  CHristian
--
--------------------------------------------------------------------


http://www.topitmagic.de  -  DAS Online-Magazin fuer Zauberkuenstler